/* Source Name */
"Music" = "Music App";

/* Default Filename */
"Audio File" = "Audio File";

/* Container Name */
"Songs" = "Songs";

/* Container Name */
"Artists" = "Artists";

/* Container Name */
"Albums" = "Albums";

/* Container Name */
"Genres" = "Genres";

/* Container Name */
"Playlists" = "Playlists";

/* Label */
"Song" = "Song";

/* Label */
"Duration" = "Duration";

/* Label */
"Artist" = "Artist";

/* Label */
"Composer" = "Composer";

/* Label */
"Album" = "Album";

/* Label */
"Genre" = "Genre";

/* Label */
"File Size" = "File Size";

/* Tooltip for Music.app songs that are not available locally */
"MusicObject.tooltip.download" = "This track is not available on your computer. Please go to the Music app to download the track to this computer.";

/* Alert Title */
"Alert.missingAccessRights.title" = "⚠️ Missing Access Rights";

/* Alert Message */
"Alert.missingAccessRights.message" = "Please grant read access to the folder \"%@\" to make the audio files usable.";

/* Button Title */
"Grant Access" = "Grant Access";

/* Menu Item */
"Revoke Access" = "Revoke Access";
